[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debian: mozilla-0.9.1 not as good as mozilla-0.8.1

Steven Hanley wrote:
> On Tue, Jul 10, 2001 at 10:36:18PM -0700, Wilhelm Fitzpatrick wrote:
> > Very easy.  Just installed the Blackdown Java 1.3 JDK, and create a link
> > to $JDK/jre/plugin/ppc/javaplugin.so from /usr/lib/mozilla-0.9.1/plugins
> >
> > Next time you fire up Mozilla, java will work.  I've had a few problems
> > with Java in Moizlla, but overall its worked really well...
> running potato on a pismo, using the 1.3 j2sdk (blackdown) and the mozilla
> 0.9.1 debs from ethan's directory on penguinppc.org, whenever I try to use
> java mozilla simply crashes.
> such as any of the applet demos in the jdk install.

Java works otherwise? I thought it required glibc 2.2 now.

Earthling Michel Dänzer (MrCooper)    \   Debian GNU/Linux (powerpc) developer
CS student, Free Software enthusiast   \        XFree86 and DRI project member

Reply to: